# debian/packages for bit2svf
# Written by Charles Briscoe-Smith, May 1999.  Public Domain.
# Customised for bit2svf by  Salvador E. Tropea

Source: bit2svf
Section: contrib/electronics
Priority: optional
Maintainer: SET <set@ieee.org>
Packager: SET <set@ieee.org>
Standards-Version: 3.5
Description: Conversor de .BIT a SVF
Packaged-For: INTI
Copyright: GPL
 Copyright (c) 2005 Juan Pablo D. Borgna <jpborgna en inti gov ar>               
 Copyright (c) 2005 Instituto Nacional de Tecnología Industrial                  
 Copyright (c) 2001, 2002 by David Sullins
Major-Changes:
 Creado.
Build: sh
 echo "Hecho!"
Clean: sh
 echo "Nada para borrar!"

Package: bit2svf
Depends: jtag
Architecture: i386
Description: Conversor de .BIT a SVF
 Este programa sirve para generar un archivo SVF con el cual utilizando
 el programa JTAG para linux, se puede programar una FPGA o una PROM.
Install: sh
 yada install -bin bit2svf
 yada install -bin dumpbit
 yada install -bin -unstripped jbit
 yada install -into /usr/share/bit2svf/ templates/*.svft
 yada install -into /usr/share/bit2svf/ templates/DEVICES
 yada install -doc README.es
 yada install -doc README.en
 yada install -doc -subdir templates templates/README.es
 yada install -doc -subdir templates templates/README.en

